div, ul, li {
  margin: 0;
  padding: 0;
  border: 0;
  font-size: 100%;
  font: inherit;
  vertical-align: baseline;
  outline: none;
  -webkit-font-smoothing: antialiased;
  -webkit-text-size-adjust: 100%;
  -ms-text-size-adjust: 100%;
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  box-sizing: border-box;
}


input, textarea { 
  -webkit-font-smoothing: antialiased;
  -webkit-text-size-adjust: 100%;
  -ms-text-size-adjust: 100%;
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  box-sizing: border-box;
  outline: none; 
}


/** page structure **/
#w {
  display: block;
  width: 100%;
  margin: 0;
  background: #68686a;
  position:relative;
  z-index:9999;
  padding:0;
  -webkit-border-bottom-left-radius: 4px;
  -webkit-border-bottom-right-radius: 4px;
  -moz-border-radius-bottomleft: 4px;
  -moz-border-radius-bottomright: 4px;
  border-bottom-left-radius: 4px;
  border-bottom-right-radius: 4px;
}


#topbar {
  display: block;
  height: 50px;
  padding: 0 15px;
  background: #68686a;
}




#topnav {
  display: block;
  float: right;
}
#topnav ul { list-style: none; }
#topnav ul li {
  float: left;
  font-weight: bold;
}
#topnav ul li a {
  display: block;
  float: left;
  font-size: 14px; font-family:'GothamNarrow-Book'; letter-spacing:0.5px;
  line-height: 1px;
  padding: 0 8px;
  margin-right: 8px;
  color: #fff;
  text-decoration: none;
  -webkit-transition: all 0.2s linear;
  -moz-transition: all 0.2s linear;
  transition: all 0.2s linear;
}
#topnav ul li a:hover {
  color: #dda41f;
}

#topnav ul li a#searchtoggl {
  margin-right: 0; margin-top:-8px;
  padding: 0 14px;
}


/** hidden search field **/
#searchbar {
  display: none;
  float: left;
  width: 100%;
  height: 62px;
  border-top: 1px solid #d8d8d8;
  padding-left: 25px;
  padding-right: 10px;
  z-index: 9999;
  background: #fff;
  -webkit-box-shadow: -1px 2px 2px rgba(0,0,0,0.2);
  -moz-box-shadow: -1px 2px 2px rgba(0,0,0,0.2);
  box-shadow: -1px 2px 2px rgba(0,0,0,0.2);
}

#s {
  display: block;
  width: 88%;
  border: 0;
  outline: none;
  padding: 0;
  height: 60px;
  line-height: 60px;
  font-size:18px;
  font-weight: bold;
  color: #676767;
}

#searchsubmit {
  display: block;
  float: right;
  margin-top: 14px;
  background: none; font-size:24px;
  color: #717171;
  border: 0;
  outline: none;
  cursor: pointer;
}

@media screen and (min-width:768px) and (max-width:991px)
{
	
	#topbar {
	  display: block;
	  height: 35px;
	  padding: 0 15px;
	  background: #68686a;
	}
	
	#topnav ul li a#searchtoggl {
        margin-top:-6px;
	}

}

@media screen and (min-width:768px)
{
    #w.sticky1 {
        position: fixed;
        top: 0;
        z-index: 10002;
    }
}

@media screen and (min-width:992px) and (max-width:1150px)
{
	
	#topbar {
	  display: block;
	  /*height: 39px;*/
	  padding: 0 15px;
	  background: #68686a;
	}
	
	#topnav ul li a#searchtoggl {
   margin-top:-6px;
	}


}

/** 27-03-18 **/
 .container ul{
	 margin-left: 15px !important;
}
 .container ol{
	 padding-inline-start: inherit;
	 margin-left: 15px;
}